package com.jasamedika.medifirst2000.service;

import com.jasamedika.medifirst2000.dto.EtiketPersetujuanUmum;
import com.jasamedika.medifirst2000.vo.PersetujuanUmumVO;

import java.util.List;
import java.util.Map;

public interface PersetujuanUmumService {

	Map<String,Object> savePersetujuanUmum(PersetujuanUmumVO vo);

	void updateStatusRegistrasi(PersetujuanUmumVO persetujuanUmum);
	
	List<EtiketPersetujuanUmum> findEtiket(String noCm,String tglRegistrasi);
}
